## php-dropbox 1.0.0

=== debian/changelog ===
php-dropbox (1.0.0-1) unstable; urgency=low

  * Initial Release (Closes: #726281)

 -- David Prévot <taffit@debian.org>  Wed, 23 Oct 2013 13:38:58 -0400
