=== debian/control ===
Source: php-dropbox
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               pear-channels (>= 0~20131023),
               pkg-php-tools (>= 1.9~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-dropbox.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-dropbox.git
Homepage: http://www.dropbox-php.com/

Package: php-dropbox
Architecture: all
Depends: php5-json, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Dropbox API library
 PHP SDK that provides access to the Dropbox REST API. The SDK conforms
 to the PSR-0 standard for autoloading interoperability.
 .
 The Dropbox API class is the main class to interact with the Dropbox
 API. It has all the convenience methods to access and modify Dropbox
 information.
