=== debian/watch ===
version=3
http://pear.dropbox-php.com/ http://pear.dropbox-php.com/get/Dropbox-([\d\.]+)\.tgz
